@charset "UTF-8";
/* CSS Document */



 * {
	margin: 0;
	padding: 10;
 }
 
body {
	background: #ffffff;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
}

.oneColFixCtrHdr #container {
	width: 800px;
	background: #FFFFFF;
	margin: 0 auto;
	border: 01px solid #000000;
	text-align: left;
}

.oneColFixCtrHdr #header {
	background: #ffffff;

	margin: 0;
	height: 100px;
}

.oneColFixCtrHdr #headernavi {
	background: #dddddd;
	padding: 0;
	font-size: x-small;
	text-align: center;

}

.oneColFixCtrHdr #bodynavi {
	padding: 0;
	font-size: small;
	text-align: center;
}


.oneColFixCtrHdr #headertable {
	background: #dddddd;
	padding: 0;
	font-size: small;
	text-align: center;
}

.oneColFixCtrHdr #header h1 {
	margin: 0;
	padding: 5px 0; 
}

.oneColFixCtrHdr #headerjrp {
	background: #ffffff;
	padding: 5px;
	margin: 0px;
	height: 95px;
}

.oneColFixCtrHdr #mainContent {
	background: #FFFFFF;
	font-size: small;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}

.oneColFixCtrHdr #mainContentbody1 {
	background: #FFFFFF;
	font-size: small;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.oneColFixCtrHdr #titleue {
	margin: 00;
	padding: 15px 0 0 0; 
}


.oneColFixCtrHdr #bodytitleue {
	padding: 0;
	font-size: medium;
	text-align: center;
}


.oneColFixCtrHdr #mainContent h1 {
	font-size: 1.7em;
	line-height: 1.7em;

	background-position: left;
	background-repeat: no-repeat;
	color: #060;
	text-align: center;
 }

.oneColFixCtrHdr #mainContent h2 {
	font-size: 1.5em;
	line-height: 1.5em;

	background-position: left;
	background-repeat: no-repeat;
	color: #900;
	text-align: center;
	width: 100%;
	height: 28px;
	background-color: #CCC;
 }

.oneColFixCtrHdr #mainContente h3 {
 font-size: 1.em;
 line-height: 1.em;

 background-position: left;
 background-repeat: no-repeat;
 	text-align: center;
 }

.oneColFixCtrHdr #mainContent h4 {
 font-size: 1em;
 line-height: 1em;

 background-position: left;
 background-repeat: no-repeat;
 }

.oneColFixCtrHdr #mainContent h5 {
 font-size: 0.75em;
 line-height: 0.75em;

 background-position: left;
 background-repeat: no-repeat;
 }

.oneColFixCtrHdr  #mainContent p {
	margin: 0;
	padding: 10px 2px 2px 10px;
	font-size: small;
	text-align: left;
 }






 
 



.oneColFixCtrHdr #subContent {
	margin-top: 5px;
	padding: 0;
	text-align: center;
	font-size: 1em;
	font-weight: lighter;
}

.oneColFixCtrHdr #textarea
{
	width:80%;
	height:120px;
	background-color:#ccffff;
	font-size:small;
	color:#000000;
	border:1px solid #000000;
	margin-top:5px;
	margin-left: 62px;
	margin-bottom:5px;
	background-color:#ffffff;
	text-align:left;
	padding:10px;
	padding-left:25px;
	padding-bottom:5px;
	overflow:auto;
	scrollbar-3dlight-color:#000000;
	scrollbar-arrow-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#cccccc;
	scrollbar-highlight-color:#ccc;
	scrollbar-shadow-color:#000000;
	scrollbar-track-color:ccc;
}


.oneColFixCtrHdr #textarea02
{
    width:30%;
    height:100px;
    background-color:#ccffff;
	font-size:13px;color:#000000;
border:1px solid #000000;
		margin-top:5px;
		margin-left: 20px;
margin-bottom:5px;background-color:#ffffff;
text-align:left;
		padding:10px;
		padding-left:25px;
		padding-bottom:5px;
overflow:auto;
scrollbar-3dlight-color:#000000;
scrollbar-arrow-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-face-color:#cccccc;
scrollbar-highlight-color:#ccc;
scrollbar-shadow-color:#000000;
scrollbar-track-color:ccc;
}

.oneColFixCtrHdr #textareatable
{
	font-size:13px;color:#000000;
text-align:left;
		padding:10px;
		padding-left:10px;
		padding-bottom:5px;
overflow:auto;
}


.oneColFixCtrHdr #exhibition
{
	width:auto;
	height:400px;
	background-color:#ccffff;
	font-size:medium;
	color:#000000;
	border:1px solid #000000;
	margin-top:5px;
	margin-left: 5px;
	margin-bottom:5px;
	background-color:#ffffff;
	text-align:left;
	padding:5px;
	padding-left:5px;
	padding-bottom:5px;
	overflow:auto;
	scrollbar-3dlight-color:#000000;
	scrollbar-arrow-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#cccccc;
	scrollbar-highlight-color:#ccc;
	scrollbar-shadow-color:#000000;
	scrollbar-track-color:ccc;
}


.oneColFixCtrHdr #footer {
	padding: 0 5px;
	background:#DDDDDD;
	font-size: x-small;
	text-align: center;
}

.oneColFixCtrHdr #footer p {
	margin: 0;
	padding: 5px 0;
}


.oneColFixCtrHdr #fromtop {
	font-size: xx-small;
	text-align: right;
	padding-top: 5px;
	padding-right: 20px;
}


.logoimg {
	float: left;
	margin-right: 15px;
}

.rightimg {
	float: right;
	margin-left: 15px;
}

	a:link	{color:#0066ff}
	a:visited	{color:#00aaff}
	a:hover	{
	color:#ff6699;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
}




#contents {
 clear: both;
 min-height:1px;
 }

#contents #upper {
 clear: both;
 min-height:1px;
 }

#contents #upper .bread {
 float: left;
 padding: 5px 0 0 5px;
 }
 
 #contents {
 background-image: url(../img/com/headback.gif);
 background-position: top;
 background-repeat: repeat-x;
 }

#contents #upper .bread {
 font-size: 0.7em;
 line-height: 1em;
 }
 

  <div id="contents"><div id="upper">
      <p class="bread">
	  <a href="../index.html">ホ�Eム&nbsp;</a>&nbsp;<img src="Images/arrow01.gif" 
	  width="12" height="8" alt="矢印" />&nbsp;チE��タル工房 niino</p><br />
	  </div>
	  </div>
	  
#fromtop {
	font-size: x-small;
	text-align: right;
}
